intel_lpmd_control(8)

NAME
intel_lpmd_control - Control utility for the Intel Low Power Mode Daemon (LPMD)

SYNOPSIS
intel_lpmd_control [ OPTIONS ]

DESCRIPTION
intel_lpmd_control is a command-line utility used to control the Intel Low Power Mode Daemon (LPMD). It allows users to enable, disable, or set the daemon to automatic mode based on system utilization.

OPTIONS

ON  Enables low power mode operation.

OFF Disables low power mode operation.

AUTO
    Enables low power mode operation in automatic mode, allowing system utilization to determine low power state activation.

EXAMPLES

intel_lpmd_control ON
    Turns on low power mode operation.

intel_lpmd_control OFF
    Turns off low power mode operation.

intel_lpmd_control AUTO
    Turns on low power mode operation in automatic mode.

SEE ALSO
intel_lpmd(8)

AUTHOR
Written by Deepak Sundar <deepak.sundar@intel.com>